## tinyframe 0.1.1

=== debian/changelog ===
tinyframe (0.1.1-9) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 04:52:34 +0200

tinyframe (0.1.1-8) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 19:40:18 +0100

tinyframe (0.1.1-7) sid; urgency=medium

  * Updating source url in copyright.
  * Re-adding missing changelog for 0.1.1-4.1~exp1.
  * Updating vcs fields.
  * Trimming debian changelog.
  * Updating email address.
  * Updating year in debian copyright for 2025.
  * Updating pkgconf build-depends.

 -- Daniel Baumann <daniel@debian.org>  Sat, 08 Feb 2025 21:23:08 +0100

tinyframe (0.1.1-6) sid; urgency=medium

  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Jul 2024 06:53:11 +0200

tinyframe (0.1.1-5) sid; urgency=medium

  * Bumping build-depends on debhelper for t64 transition.
  * Wrap and sorting debian files.
  * Updating copyright for 2024.

 -- Daniel Baumann <daniel@debian.org>  Mon, 04 Mar 2024 07:26:17 +0100

tinyframe (0.1.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062985

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 18:20:46 +0000

tinyframe (0.1.1-4.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Sun, 04 Feb 2024 10:00:52 +0000

tinyframe (0.1.1-4) sid; urgency=medium

  * Adding required depends in libtinyframe-dev explicitly.

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Feb 2023 15:20:17 +0100

tinyframe (0.1.1-3) sid; urgency=medium

  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel@debian.org>  Mon, 30 Jan 2023 18:03:11 +0100

tinyframe (0.1.1-2) sid; urgency=medium

  * Removing superfluous shlibs:Depends in control for libtinyframe-dev.
  * Shortening commands for removing of unused files in rules.

 -- Daniel Baumann <daniel@debian.org>  Fri, 11 Feb 2022 06:48:53 +0100

tinyframe (0.1.1-1) sid; urgency=medium

  * Initial upload to sid (Closes: #1003733).

 -- Daniel Baumann <daniel@debian.org>  Fri, 14 Jan 2022 16:12:27 +0100
