=== debian/control ===
Source: tinyframe
Section: libs
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper (>= 13.12~),
 debhelper-compat (= 13),
 dpkg-dev (>= 1.22.5),
 pkgconf,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/DNS-OARC/tinyframe
Vcs-Browser: https://forgejo.debian.net/dns-oarc/tinyframe
Vcs-Git: https://forgejo.debian.net/dns-oarc/tinyframe

Package: libtinyframe-dev
Section: libdevel
Architecture: any
Depends:
 libtinyframe0t64 (= ${binary:Version}),
 ${misc:Depends},
Description: Minimalistic Frame Streams library (development)
 tinyframe is a minimalistic library for reading and writing the Frame Streams
 protocol.
 .
 This package contains the development files.

Package: libtinyframe0t64
Provides:
 ${t64:Provides},
Replaces:
 libtinyframe0,
Breaks:
 libtinyframe0 (<< ${source:Version}),
Section: libs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Minimalistic Frame Streams library
 tinyframe is a minimalistic library for reading and writing the Frame Streams
 protocol.
